from django.contrib import admin

from storage.models import DataStorage


class StorageAdmin(admin.ModelAdmin):
    list_display = ['pk', 'user', 'type', 'format', 'size', 'created']
    list_filter = ['user', 'type', 'format']
    list_display_links = ['pk']


admin.site.register(DataStorage, StorageAdmin)
